/*
Theme Name: Thematic Mod
Description: thematic-mod 
Author: Modbook Inc.
Template: thematic
*/


/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* default.css imported below */

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* Mods */


/* Mod: Body */


html, body  {
   background: #000000 url(images/browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
}


body {
    color: #b3b3b3;
    font: 15px/1.6em "Open Sans", Arial, sans-serif;
}

input, textarea {
    color: #000000;
    font: 14px/1.6em "Open Sans", Arial, sans-serif;
}


 .mod_frontA {
    font-family: 'Open Sans',arial,serif;
    font-size: 42px;
    color: #e1e1e1;
    text-shadow: 0.04em 0.04em #000000;
    letter-spacing: -0.05em;
    line-height:1.08em;
}
.mod_frontB {
    font-family: 'Open Sans',arial,serif;
    font-size: 32px;
    color: #e1e1e1;
    text-shadow: 0.05em 0.05em #000000;
    letter-spacing: -0.05em;
    line-height:1em;
}
.mod_frontC {
    font-family: 'Open Sans',arial,serif;
    font-size: 16px;
    color: #b3b3b3;
    text-shadow: 0.1em 0.1em #000000;
    line-height:1.25em;
}
.mod_frontD {
    font-family: 'Open Sans',arial,serif;
    font-size: 20px;
    color: #b3b3b3;
    text-shadow: 0.1em 0.1em #000000;
    line-height:1.25em;
}
.mod_frontD a:link,
.mod_frontD a:visited,
.mod_frontD a:hover,
.mod_frontD a:active {
    letter-spacing:-0.5px;
}

.mod_frontDw {
    font-family: 'Open Sans',arial,serif;
    font-size: 20px;
    color: #ffffff;
    text-shadow: 0.1em 0.1em #000000;
    line-height:1.25em;
}

.mod_frontE {
    font-family: 'Open Sans',arial,serif;
    font-size: 22px;
    color: #b3b3b3;
    text-shadow: 0.1em 0.1em #000000;
    letter-spacing: 1.0em;
    line-height:1.10em;
    font-weight:200;
}

.box-a {
border: 1px solid #343434;
background-color:#101010;
padding:10px;
}

.box-b {
border: 1px solid #343434;
background-color:#101010;
padding:24px;
}


.footnote-text-a {
font-size:10px;
font-style:italic;
line-height: 12px;
}

img.align-center {
display: block;
margin-left: auto;
margin-right: auto;
}


.sup_a {
	font-size: 10px;
}



/* Mod: Title Area */


#blog-title a {
    background: url("images/homebutton.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 24px;
    height: 24px;
    line-height: 1em;
    width: 224px;
    text-decoration:none;
}

#blog-title a.nmh, #blog-title a:hover  {
   background-position: -224px 0%;
   text-decoration:none;
}


/* blog-title unused via functions, sub below */

#new-homebutton a {
    background: url("images/modbook_inc.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 24px;
    height: 24px;
    line-height: 1em;
    width: 224px;
    text-decoration:none;
    position:absolute;
    top: 46px;
    z-index:200;
}

#new-homebutton a.nmh, #new-homebutton a:hover  {
   background-position: -224px 0%;
}

#new-homebutton a.nmh, #new-homebutton a:active  {
   background-position: -448px 0%;
}

/* Mod: change to images.css */

.entry-content img {
    height: auto;
    margin: 0 0 0px;
    max-width: 100%;
}

/* Mod: additional */

.page-id-5 #mod-box-a {
	float: right;
	background: #000000;
	border: 1px solid #343434;
	margin: 9px 0px 18px 18px;
	padding: 18px 0px 18px 18px;
	width: 247px;
}

.page-id-302 #main {
    clear: both;
    padding: 37px 0 1px;
}

.mod-box-a {
	float: right;
	background: #000000;
	border: 1px solid #343434;
	margin: 9px 0px 18px 18px;
	padding: 18px 0px 0px 18px;
	width: 247px;
}

.mod-box-h3 {
    font-size:15px;
    font-style:italic;
    line-height:1.33em;

}
.mod-box-text {
	font: 13px/1.38em "Open Sans", Arial, sans-serif;

}

.mod-dropdown {
    color: #000000;
    height: 25px;
    font: 14px/1.6em "Open Sans", Arial, sans-serif;
}

/* added in mod of container id */
/* 23:news 40:media-info*/
.page-id-23 #container, 
.page-id-40 #container,
.page-id-683 #container,
.page-id-353 #container,
.page-id-287 #container {
    background:#101010;
    border:1px solid #343434;
        padding:18px 18px 1px 9px;
        width: 684px;
}

/* added mod of main-aside (narrower) */
.main-aside {
    float: right;
    position: relative;
    right: 10px;
    width: 200px;
}

/* mod of content area (width increased by 130px) */
#content {
    margin: 0 0 0 10px;
    overflow: hidden;
    width: 670px;
}


/* 5:company 44:pr20120311 46:pr20120313 50:subscribe 65:privacy 67:terms */
.page-id-5 #container,
.page-id-44 #container,
.page-id-46 #container, 
.page-id-7248 #container, 
.page-id-750 #container, 
.page-id-7250 #container, 
.page-id-1772 #container, .page-id-5135 #container,
.page-id-3552 #container, .page-id-5268 #container,
.page-id-3434 #container, .page-id-5288 #container,
.page-id-3388 #container, .page-id-5308 #container,
.page-id-3333 #container, .page-id-5375 #container,
.page-id-4000 #container, .page-id-5593 #container,
.page-id-4732 #container, .page-id-5822 #container,
.page-id-2008 #container, .page-id-5826 #container,
.page-id-2385 #container,
.page-id-50 #container,
.page-id-865 #container,
.page-id-3374 #container,
.page-id-65 #container,
.page-id-67 #container, 
.page-id-670 #container, .page-id-693 #container,
.page-id-1273 #container {
    background: #101010;
    border: 1px solid #343434;
    padding: 18px 18px 1px 9px;
    width: 922px;
}

.page-id-670 #secondary {
clear: right;
position:absolute;
left:610px;
top:90px;
    background:#000000;
}


.page-template-template-page-fullwidth-php #content {
margin: 0 0 0 10px;
width: 904px;
}

/* Added: Breadcrumbs style */
.breadcrumbs
{
font: 11px/1.64em "Open Sans", Arial, sans-serif;
position: relative;
left: 10px;
bottom: 18px;
} 

/*
.page-id-20 .container {
    border:0px;
}
*/


/* =Global Elements
-------------------------------------------------------------- */

/* Mod: Changed above */
/* body, input, textarea {
    font:15px Georgia,serif;
    line-height:22px;
} */

p, ul, ol, dd, pre {
    margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:1.57em;
}


blockquote em, blockquote i, blockquote cite {
    font-style: italic;
}


table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:1.38em;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}

hr {
    background-color:#343434; 
    border:0;
    color:#343434;
    height:1px;
    margin-bottom:22px;
}

a:link {
    color:#ffffff;
    text-decoration:none;
    font-weight:600;
}
a:visited {
    color:#ffffff;
    text-decoration:none;
    font-weight:600;
}
a:hover {
    color: #be9600;
    text-decoration:none;
    font-weight:600;
}
a:active {
    color: #dcaf00;
    text-decoration:none;
    font-weight:600;
}





/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}

/* Mod: reduced from 88 0 44 0 */
#branding {
    padding:1px 0 44px 0;
}

#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:1.18em;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
/* 1px line removed */
    border-bottom:0px solid #ccc;
    height:32px;
    font-size:13px;
    overflow:visible;
    z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	text-decoration:none;
	

}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
/* Mod: float changed to right from left */
.sf-menu {
    border-right: 0px solid #000000;
	float: right;
	position: relative;
	left: 13px;
	top: 1px;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
/* Mod: adjustments to borders */
.sf-menu a {
	border-left:0px solid #ccc;
	border-top:0px solid #ccc;
	border-bottom:0px solid #ccc;
	padding:9px 13px;
	text-decoration:none;
	font-weight:normal;
}
.windows .sf-menu a {
	font-size: 12px;
	padding:9px 13px 10px;
	text-decoration:none;
	font-weight:normal;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color:#fff;
    text-decoration:none;
}
/* Mod: adjustments to menu text */
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text color*/
	color:			#cccccc;
	font-family:   	Century Gothic,Arial;
	font-weight:normal;
}
/* Mod: Alter bg*/
.sf-menu li {
	background:		transparent url(images/menu_bg.gif) center top repeat-x;
       opacity:    1.0;
}
/* Mod: Alter bg*/
.sf-menu li li {
	background:		#000000;
	color:			#cccccc;
	font-family:   	Century Gothic,Arial;
}
/* Mod: Alter bg*/
.sf-menu li li li {
	background:		#000000;
	color:			#cccccc;
	font-family:   	Century Gothic,Arial;
}
/* Mod: adjustments */
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover {
    background:     transparent;
	outline:		0;
    border-bottom-color:#cccccc;
    color:			#be9600;
	font-family:   	Century Gothic,Arial;
	font-weight:	normal;
}
.sf-menu a:active {
    background:     transparent;
	outline:		0;
    border-bottom-color:#cccccc;
    color:			#dcaf00;
	font-family:   	Century Gothic,Arial;
	font-weight:	normal;
}


.sf-menu ul {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
/* Mod: adjustments */
.sf-menu ul a {
    background:#000000;
	border-bottom:none;
	color:			#cccccc;
	font-family:   	Century Gothic,Arial,sans-serif;
	text-decoration:none;
	font-weight:	normal;
}
.sf-menu ul a:hover {
    color: #dcaf00;
    font-weight:	normal;
}


/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:37px 0 22px 0;
}

/* Mod: for home only, changed from 66px 0 22px 0*/
.home #main {
    clear:both;
    padding:15px 0 22px 0;
}

.page-title {
    font-size:13px;
    line-height:1.38em;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 2px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}

/* Mod: alterations*/
.entry-title {
    font-family: "Open Sans", Arial, sans-serif;
    font-size:26px;
    color: #e1e1e1;
    letter-spacing: -0.05em;
    line-height:1.08em;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#ffffff;
    text-decoration:none;
    font-weight: normal;
}
.entry-title a:hover {
    color: #be9600;
    font-weight: normal;
}
.entry-title a:active {
    color: #dcaf00;
    font-weight: normal;
}

/* Mod: addition*/
.entry-title-sub {
    font-family: "Open Sans", Arial, sans-serif;
    font-size:18px;
    color: #e1e1e1;
    letter-spacing: -0.05em;
    line-height:1.08em;
    padding:0 0 7px 0;
}

.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:1.38em;
/*    display:none;  removes entire below-title meta line    */
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}

.entry-content {
    padding:22px 0 14px 0;
}

.page-id-16 .entry-content {
    padding:16px 0 14px 0;
}

.entry-content h1,
.entry-content h2 {
    font-family:Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
/* NOTE: REMOVE PADDING (?) */
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
/* Mod: remove display of afterpost meta utility */
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:1.38em;
    margin:0 0 44px 0;
    display:none;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
/* Mod: fix color*/
.entry-utility a:active,
.entry-utility a:hover {
    color: #dcaf00;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:1.38em;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:1.38em;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:1.23em;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}

.navigation a:hover {
    color: #be9600;
}
.navigation a:active {
    color: #dcaf00;
}


.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:1.38em;
}
#comments code {
    font-size:12px;
    line-height:1.5em;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:1.47em;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
    text-decoration:none;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
	font: 13px/1.38em "Open Sans", Arial, sans-serif;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:1.5em;
}

/* Mod: Removed for now 
.aside .current_page_item a {
    color: #dcaf00;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #dcaf00;
}
... */

/* Mod: bg and add border info and padding (similar to id primary */
.aside {
    color:#b3b3b3;
    background:#101010;
    border:1px solid #343434;
    padding:18px 0 0 0;
}

.aside a {
    color:#ffffff;
    text-decoration:none;
}
.aside a:hover {
    color: #be9600;
}
.aside a:active {
    color: #dcaf00;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:1.47em;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
/* Mod: changed color from #ccc */
#primary {
    border:1px solid #343434;
    padding:18px 0 0 0;
    margin-bottom:22px;
}
/*
    Content Asides
*/
/* 2015-01-20: lines 1239-1241 modified so border invisible, bottom margin to 0 from 22px
   and top padding to 0 from 18px */
#content .aside {
    border:0px solid #ccc;
    margin:0 0 0 0;
    padding:0 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
 /*   border-top:1px solid #343434; */
    margin-top:22px;
    background: #000000 url(images/footer_image_4.jpg) center top repeat-x; 
    height: 99px;
  
}
#siteinfo {
    color:#b3b3b3;
    font-size:11px;
    line-height:1.64em;
    padding:25px 0 14px 0;
}
#siteinfo a {
    color:#ffffff;
    text-decoration:none;
}

#siteinfo a:hover {
    color: #be9600;
    text-decoration:none;
}
#siteinfo a:active {
    color: #dcaf00;
    text-decoration:none;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}